Unable to use thekoranproject.tk

Bug #934598 reported by Christopher Forster on 2012-02-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Lightspark
Medium
Unassigned

Bug Description

Hi,
I tried thekoranproject.tk (thekoranproject_20120216/), an Adobe Flash Professional CS5.5 and ActionScript 3.0 public domain project. thekoranproject.tk doesn't work with Lightspark 0.5.1. I just get a message about "The Adobe Flash plugin has crashed" when clicking to start to play. I get the error message with Firefox 7.0.1. I think Lightspark should support ActionScript 3.0 content without Flash animations. It'd be great if the new thethekoranproject.tk worked with Lightspark.

ActionScript 3.0 content:
http://esreservdelarvitvaror.host56.com/thekoranproject/thekoranproject_20120216/thekoranproject.swf
http://esreservdelarvitvaror.host56.com/thekoranproject/thekoranproject_20120216/source/thekoranproject.fla

http://esreservdelarvitvaror.host56.com/thekoranproject/thekoranproject_20120216/index.html
http://esreservdelarvitvaror.host56.com/thekoranproject/thekoranproject_20120216/README.html

ActionScript 2 content? Works with Gnash 0.8.10dev using Gnash fallback:
http://esreservdelarvitvaror.host56.com/thekoranproject/thekoranproject_20120216/pageFlip/index.html

ProblemType: Bug
Architecture: i386
DistroRelease: Linux Mint 12 Lisa based on Ubuntu 11.10
Uname: Linux 3.0.0-12-generic i686

Changed in lightspark:
status: New → Confirmed
importance: Undecided → Medium

SIGSEGV, Segmentation fault with Lightspark version 0.6.0.1 x86_64. Started Lightspark inside GDB and ran a backtrace on Lightspark running thekoranproject.swf.

.swz Adobe Flex Signed RSL file didn't open. I ran Lightspark from the Terminal, see output.

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: lightspark 0.7.0-0ubuntu1~ppa4
ProcVersionSignature: Ubuntu 3.5.0-19.30-generic 3.5.7
Uname: Linux 3.5.0-19-generic x86_64
ApportVersion: 2.6.1-0ubuntu6
Architecture: amd64
Date: Sat Dec 9 2012
InstallationDate: Installed on 2012-10-20 (50 days ago)
InstallationMedia: Lubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121017.1)
MarkForUpload: True
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers